/*     1192455 : 이미지      */
.img__1192455__ {max-width:100%;}
.img__1192455__ * {box-sizing:border-box;}
.img__1192455__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1192455__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     1192465 : 타이틀 텍스트      */
.title__1192465__ {font-size:0}
.title__1192465__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1192465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1192465__.style_top p {padding-top:10px}
.title__1192465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1192465__.style_right p {padding-right:14px}
.title__1192465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1192465__.style_bottom p {padding-bottom:12px}
.title__1192465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1192465__.style_left p {padding-left:14px}
.title__1192465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1192465__.style_circle1 p {padding-left:18px}
.title__1192465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1192465__.style_circle2 p {padding-left:18px}
.title__1192465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1192465__ p {font-size:20px}
	.title__1192465__.style_top p:before {width:20px}
	.title__1192465__.style_right p:before {height:20px}
	.title__1192465__.style_bottom p:before {width:20px}
	.title__1192465__.style_left p:before {height:20px}
}

/*     1192475 : 실선      */
.solid_line__1192475__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1192475__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1192475__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1192475__ {height:20px;}
}

/*     1192485 : 타이틀 텍스트      */
.title__1192485__ {font-size:0; }
.title__1192485__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1192485__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1192485__.style_top p {padding-top:10px;}
.title__1192485__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1192485__.style_right p {padding-right:14px;}
.title__1192485__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1192485__.style_bottom p {padding-bottom:12px;}
.title__1192485__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1192485__.style_left p {padding-left:14px;}
.title__1192485__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1192485__.style_circle1 p {padding-left:18px;}
.title__1192485__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1192485__.style_circle2 p {padding-left:18px;}
.title__1192485__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193195 : 타이틀 텍스트      */
.title__1193195__ {font-size:0; }
.title__1193195__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1193195__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1193195__.style_top p {padding-top:10px;}
.title__1193195__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1193195__.style_right p {padding-right:14px;}
.title__1193195__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1193195__.style_bottom p {padding-bottom:12px;}
.title__1193195__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1193195__.style_left p {padding-left:14px;}
.title__1193195__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1193195__.style_circle1 p {padding-left:18px;}
.title__1193195__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1193195__.style_circle2 p {padding-left:18px;}
.title__1193195__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1192495 : 실선      */
.solid_line__1192495__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1192495__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1192495__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1192495__ {height:20px;}
}

/*     1192505 : 타이틀 텍스트      */
.title__1192505__ {font-size:0; }
.title__1192505__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1192505__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1192505__.style_top p {padding-top:10px;}
.title__1192505__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1192505__.style_right p {padding-right:14px;}
.title__1192505__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1192505__.style_bottom p {padding-bottom:12px;}
.title__1192505__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1192505__.style_left p {padding-left:14px;}
.title__1192505__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1192505__.style_circle1 p {padding-left:18px;}
.title__1192505__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1192505__.style_circle2 p {padding-left:18px;}
.title__1192505__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1192515 : 실선      */
.solid_line__1192515__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1192515__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1192515__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1192515__ {height:20px;}
}

/*     1192525 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1192525__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1192525__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__1192525__ ul li:first-child {margin-top:0;}
.text_list__1192525__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#ffffff; vertical-align:top;}
.text_list__1192525__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__1192525__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1192525__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1192525__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1192525__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1192525__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1192525__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1192535 : 실선      */
.solid_line__1192535__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1192535__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1192535__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1192535__ {height:20px;}
}

/*     1193205 : 타이틀 텍스트      */
.title__1193205__ {font-size:0; }
.title__1193205__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1193205__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1193205__.style_top p {padding-top:10px;}
.title__1193205__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1193205__.style_right p {padding-right:14px;}
.title__1193205__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1193205__.style_bottom p {padding-bottom:12px;}
.title__1193205__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1193205__.style_left p {padding-left:14px;}
.title__1193205__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1193205__.style_circle1 p {padding-left:18px;}
.title__1193205__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1193205__.style_circle2 p {padding-left:18px;}
.title__1193205__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1192545 : 타이틀 텍스트      */
.title__1192545__ {font-size:0; }
.title__1192545__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1192545__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1192545__.style_top p {padding-top:10px;}
.title__1192545__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1192545__.style_right p {padding-right:14px;}
.title__1192545__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1192545__.style_bottom p {padding-bottom:12px;}
.title__1192545__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1192545__.style_left p {padding-left:14px;}
.title__1192545__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1192545__.style_circle1 p {padding-left:18px;}
.title__1192545__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1192545__.style_circle2 p {padding-left:18px;}
.title__1192545__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1192555 : 이미지      */
.img__1192555__ {max-width:100%;}
.img__1192555__ * {box-sizing:border-box;}
.img__1192555__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1192555__ img {width:235px; max-width:100%; vertical-align:top;}

/*     1192565 : 이미지      */
.img__1192565__ {max-width:100%;}
.img__1192565__ * {box-sizing:border-box;}
.img__1192565__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1192565__ img {width:235px; max-width:100%; vertical-align:top;}

/*     1192575 : 이미지      */
.img__1192575__ {max-width:100%;}
.img__1192575__ * {box-sizing:border-box;}
.img__1192575__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1192575__ img {width:235px; max-width:100%; vertical-align:top;}

/*     1192585 : 이미지      */
.img__1192585__ {max-width:100%;}
.img__1192585__ * {box-sizing:border-box;}
.img__1192585__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1192585__ img {width:235px; max-width:100%; vertical-align:top;}

